/*
	Name: Amerisong Style Sheet
	Date: Jan 2026
	Version: 2.0
	Author: T Newfields
	Autor URI: https://www.tnewfields.info/AmeriSong/AmeriSong.css
*/

a {text-decoration: none}
a:active {background-color: #A9A9A9;
	color: #000;
	text-decoration: none;
	text-shadow: 1px 1px 1px #333;
}
a img {border: 1px;
	color: #0D0DAD;
	text-decoration: none;
}
a:hover {background-color: #C74350;
	color: #000;
	text-decoration: none;
	font-size: 1.5vw;
	text-shadow: 1px 1px 1px #333;
}
a:link {color:#000;
	text-decoration: none;
}
a:visited {color:#fff;
	padding: 0;
	font-size:80%;
	text-decoration: none;
}
.alternativetext {color: #004513;
	font-family: Quicksand, "Existence Light", Lane, "New Cicle", Bryant, Superstudio, serif;
	font-size: 1.1em;
	font-style: normal;
	font-variant: normal;
	font-weight: 200;
	text-align:center;
	-webkit-transform:scale(1,.618);
	transform:scale(1,.618);
}

body {background-image: url(Graphics/corporate.jpg);
	color:#000;
	margin:0px;
	padding: 0px;
	text-decoration: none;
	width: 100%;
	display: block;
	font-family: "Giddyup Std", "American Typewriter Light", Harrington, "Gill Sans", Palatino;
}
body:before {content:"";
	height:100%;
	float:left;
	width:0px;
	margin-top:-32767px;
}
.col {display: block;
	float:left;
	margin: 1% 0 1% 1.75%;
}
.col:first-child { margin-left: 0px; }

#footer {position:relative;
	height: 180px;
	left:1%;
	bottom:0px;
	text-align: center;
   	width:100%;
	clear:both;
}

.dialog1 {color:#251d23;
	font-family: "Bradley Hand", Antic, "HanziPen SC", Noteworthy, "GiddyUp Std", "Brush Script MT", "Goudy Old Style", Baskerville, "Monotype Sorts", serif;
	font-size: 1.6em;
	font-style: normal;
	vertical-align: text-top;
	font-weight: 400;
	line-height: 38px;
	text-align:right;
	margin-bottom: .5em;
}
.dialog2 {color: #283B1D;
	font-family: "Book Antiqua", "Gills Sans", Arial, Harrington, Palatino, Verdana, Georgia, serif;
	font-size: 1.25em;
	vertical-align: text-top;
	text-align: left;
	font-weight: 400;
	line-height: 38px;
	margin-bottom: .5em;
}
.dialog3 {color: #ff8989;
	font-family: "Book Antiqua", "Gills Sans", Arial, Harrington, Palatino, Verdana, Georgia, serif;
	font-size: 1.28em;
	font-weight: 800;
	text-shadow: 0 0 1px #000, 0 0 2px #043307, 0 0 3px #0400B7;
	line-height: 43px;
}
.dialog4 {color: #8989ff;
	font-family: "Book Antiqua", "Gills Sans", Arial, Harrington, Palatino, Verdana, Georgia, serif;
	font-size: 1.28em;
	font-weight: 800;
	text-shadow: 0 0 1px #000, 0 0 2px #043307, 0 0 3px #0400B7;
	line-height: 43px;
}

div {margin-right: auto; margin-left: auto;}

.ghosttext {color: black;
	font-size:1.4em;
	line-height: 40px;
	text-align:center;
	font-family: "Book Antiqua", "Gills Sans", Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, Meiryo;
	font-weight:800;
	padding-left: 16px;
	padding-right: 16px;
    text-shadow: 0 0 5px #fff,
                   0 0 10px #FDF48D,
                   0 0 15px #fff,
                   0 0 20px #BFA371,
                   0 0 25px #fff,
                   0 0 30px #719357,
                   0 0 36px #fff,
                   0 0 56px #3E9175;
}
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}

h1 {color: #fff;
	font-family: Giddyup, "Iowan Old Style Black", "Chelly FY", Rickles, "Loopy Fiesta", "Twinkle Star", Tamara, "Giddyup Std", "Eccentric Std", "Goudy Old Style", Perpetua, fantasy;
	font-size: 2.6em;
	font-weight: 700;
	text-align: center;
	line-height: 90%;
	margin-bottom: 12px;
	text-shadow: 1px 1px 1px black, 0 0 15px blue, 0 0 3px darkblue;
}

h2 {font-size: 1.9em; text-align: center; font-weight: 500;}
h3 {font-size: 1.5em; text-align: center; font-weight: 400;}
h4 {font-size: 1.33em; text-align: center; font-weight: 400;}
h5 {font-size: 1.25em;}
h6 {font-size: 1em; }

.hvr-bounce-in {display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.hvr-bounce-in:hover, .hvr-bounce-in:focus, .hvr-bounce-in:active {
	-webkit-transform: scale(1.4);
	transform: scale(1.4);
	-webkit-transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
	transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
}

.hvr-grow {display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-grow:hover, .hvr-grow:focus, .hvr-grow:active {
  -webkit-transform: scale(1.33);
  transform: scale(1.33);
}

img {border: 0px;}

img.bg {box-shadow: 1px 1px 2px #FFFFF3, 0 0 5px #A4CA7E, 0 0 25px #0F1519;
}

img.grayscale {filter: none;
	-webkit-filter: grayscale(0%);
}

img.grayscale:hover {filter: gray;
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
  -webkit-filter: grayscale(100%);
}
li {float: left; padding:9px;}
li a {display: block;
    color: cyan;
    text-align: center;
    padding: 0;
    text-decoration: none;
}
li  a:hover:not(.active) {
    background-color: #111;
}

.maintext {color:#000;
	font-family: "Lucida Bright", "Iowan Old Style Roman", Athelas,"Century Schoolbook",Georgia,Times,"Times New Roman","Palatino Linotype",serif;
	font-size: 1.1em;
	font-style: normal;
	font-weight: 500;
	line-height: 35px;
	text-align:left;
	margin-bottom: .1em;
	text-shadow: 1px 1px 2px white;
}

.morph {transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
}

.morph:hover {border-radius: 44%;
  -webkit-transform: rotate(360deg);
     -moz-transform: rotate(360deg);
       -o-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
          transform: rotate(360deg);
}
.page-break {page-break-after: always;}

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

.single-spaced {display: block;
            margin-bottom: 1em; }

.span_1_of_2 {
	width: 49.12%;
}
.span_2_of_2 {
	width: 100%;
}
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 3px;
  padding: 3px;
  border: 0px;
}
td {vertical-align: top;}

ul {list-style-type: none;
     font-size: 90%;
	z-index:999;
	background-color:rgba(240, 230, 140,0.5);
	margin: 0;
    padding: 0;
    overflow: hidden;
    position: fixed;
    top: 0;
    width: 100%;
}

@media only screen and (max-width: 480px) {
	.col {
		margin: 1% 0 1% 0%;
	}
}
@media only screen and (max-width: 480px) {
	.span_2_of_2, .span_1_of_2 { width: 100%; }
}
